# New

- #9490 - Add a layer whitelist - FEATURE REQUEST

# Deprecations

- #9105 - Deprecate pytype - DEPRECATION
- #9361 - Deprecate ansible and ansiblelint module - DEPRECATION

# Updates

- #1389 - Update python3-flake8-functions-native to 0.0.7 - PACKAGE UPDATE
- #8754 - Update python3-flake8-requirements-native to 1.5.2 - PACKAGE UPDATE
- #8755 - Update python3-msgcheck-native to 4.0.0 - PACKAGE UPDATE
- #8761 - Update python3-mccabe-native to 0.7.0 - PACKAGE UPDATE
- #8877 - Update github.com-pierrec-lz4-native to 4.1.14 - PACKAGE UPDATE
- #8878 - Update github.com-yoheimuta-go-protoparser-v4-native to 4.5.2 - PACKAGE UPDATE
- #8879 - Update github.com-spf13-afero-native to 1.8.1 - PACKAGE UPDATE
- #8880 - Update cppcheck-native to 2.7 - PACKAGE UPDATE
- #8881 - Update phpstan-native to 1.4.6 - PACKAGE UPDATE
- #8883 - Update python3-unidiff-native to 0.7.3 - PACKAGE UPDATE
- #8884 - Update npm-minimatch-native to 3.0.5 - PACKAGE UPDATE
- #8885 - Update npm-cspell-gitignore-native to 5.18.4 - PACKAGE UPDATE
- #8886 - Update npm-cspell-cspell-types-native to 5.18.4 - PACKAGE UPDATE
- #8887 - Update npm-cspell-cspell-bundled-dicts-native to 5.18.4 - PACKAGE UPDATE
- #8888 - Update github.com-miekg-dns-native to 1.1.46 - PACKAGE UPDATE
- #8889 - Update python3-pbr-native to 5.8.1 - PACKAGE UPDATE
- #8890 - Update npm-cspell-native to 5.18.4 - PACKAGE UPDATE
- #8891 - Update npm-cspell-trie-lib-native to 5.18.4 - PACKAGE UPDATE
- #8892 - Update npm-cspell-glob-native to 5.18.4 - PACKAGE UPDATE
- #8893 - Update npm-pyright-native to 1.1.220 - PACKAGE UPDATE
- #8894 - Update npm-cspell-io-native to 5.18.4 - PACKAGE UPDATE
- #8895 - Update npm-cspell-lib-native to 5.18.4 - PACKAGE UPDATE
- #8896 - Update github.com-aws-aws-sdk-go-native to 1.42.50 - PACKAGE UPDATE
- #8897 - Update npm-cspell-cspell-pipe-native to 5.18.4 - PACKAGE UPDATE
- #8898 - Update github.com-microcosm-cc-bluemonday-native to 1.0.18 - PACKAGE UPDATE
- #8899 - Update python3-bitarray-native to 2.3.6 - PACKAGE UPDATE
- #8900 - Update github.com-briandowns-spinner-native to 1.18.1 - PACKAGE UPDATE
- #8901 - Update github.com-jackc-pgconn-native to 1.11.0 - PACKAGE UPDATE
- #8902 - Update google.golang.org-genproto-native to 0.0.0-20220208230804-65c12eb4c068 - PACKAGE UPDATE
- #8903 - Update python3-packageurl-python-native to 0.9.7 - PACKAGE UPDATE
- #8904 - Update go.uber.org-zap-native to 1.21.0 - PACKAGE UPDATE
- #8905 - Update python3-scikit-build-native to 0.13.1 - PACKAGE UPDATE
- #8906 - Update npm-read-pkg-native to 7.1.0 - PACKAGE UPDATE
- #8907 - Update npm-locate-path-native to 7.1.0 - PACKAGE UPDATE
- #8908 - Update golang.org-x-crypto-native to 0.0.0-20220209195652-db638375bc3a - PACKAGE UPDATE
- #8909 - Update npm-types-node-native to 17.0.17 - PACKAGE UPDATE
- #8910 - Update golang.org-x-sys-native to 0.0.0-20220209214540-3681064d5158 - PACKAGE UPDATE
- #8911 - Update npm-lru-cache-native to 7.3.1 - PACKAGE UPDATE
- #8912 - Update composer-native to 3e36040b5c353d00f41361176f6f18005495baa7 - PACKAGE UPDATE
- #8913 - Update python3-pathlib2-native to 2.3.7 - PACKAGE UPDATE
- #8914 - Update github.com-yuin-goldmark-native to 1.4.5 - PACKAGE UPDATE
- #8915 - Update npm-find-up-native to 6.3.0 - PACKAGE UPDATE
- #8917 - Update npm-read-pkg-up-native to 9.1.0 - PACKAGE UPDATE
- #8918 - Update npm-stylelint-config-recommended-native to 7.0.0 - PACKAGE UPDATE
- #8919 - Update npm-type-fest-native to 2.11.2 - PACKAGE UPDATE
- #8920 - Update npm-babel-runtime-native to 7.17.2 - PACKAGE UPDATE
- #8921 - Update npm-stylelint-config-standard-native to 25.0.0 - PACKAGE UPDATE
- #8922 - Update npm-stylelint-native to 14.4.0 - PACKAGE UPDATE
- #8923 - Update google.golang.org-api-native to 0.68.0 - PACKAGE UPDATE
- #8924 - Update npm-rxjs-native to 7.5.4 - PACKAGE UPDATE
- #8925 - Update python3-pytype-native to 2022.2.8 - PACKAGE UPDATE
- #8926 - Update cloud.google.com-go-pubsub-native to 1.18.0 - PACKAGE UPDATE
- #8927 - Update github.com-fullstorydev-grpcurl-native to 1.8.6 - PACKAGE UPDATE
- #8928 - Update github.com-jhump-protoreflect-native to 1.10.3 - PACKAGE UPDATE
- #8929 - Update python3-rich-native to 11.2.0 - PACKAGE UPDATE
- #8930 - Update npm-npm-run-path-native to 5.1.0 - PACKAGE UPDATE
- #8931 - Update python3-nltk-native to 3.7 - PACKAGE UPDATE
- #8932 - Update semgrep-core-native to 0.82.0 - PACKAGE UPDATE
- #8933 - Update python3-platformdirs-native to 2.5.0 - PACKAGE UPDATE
- #8934 - Update npm-cspell-dict-en-us-native to 2.1.7 - PACKAGE UPDATE
- #8935 - Update python3-ftfy-native to 6.1.1 - PACKAGE UPDATE
- #8936 - Update npm-cspell-dict-r-native to 1.0.2 - PACKAGE UPDATE
- #8937 - Update npm-cspell-dict-software-terms-native to 2.0.15 - PACKAGE UPDATE
- #8938 - Update npm-cspell-dict-ada-native to 2.0.0 - PACKAGE UPDATE
- #8939 - Update npm-cspell-dict-html-native to 3.0.0 - PACKAGE UPDATE
- #8940 - Update python3-semgrep-native to 0.82.0 - PACKAGE UPDATE
- #8941 - Update npm-cspell-dict-swift-native to 1.0.2 - PACKAGE UPDATE
- #8942 - Update sudokiller to c4f53ede6b3421b16862efc1a97ad151f6edb21c - PACKAGE UPDATE
- #8943 - Update npm-listr2-native to 4.0.3 - PACKAGE UPDATE
- #8944 - Update npm-cspell-dict-vue-native to 2.0.2 - PACKAGE UPDATE
- #8945 - Update gopkg.in-ini.v1-native to 1.66.4 - PACKAGE UPDATE
- #8946 - Update golang.org-x-crypto-native to 0.0.0-20220214200702-86341886e292 - PACKAGE UPDATE
- #8947 - Update github.com-aws-aws-sdk-go-native to 1.42.53 - PACKAGE UPDATE
- #8948 - Update npm-stylelint-native to 14.5.1 - PACKAGE UPDATE
- #8949 - Update npm-listr2-native to 4.0.4 - PACKAGE UPDATE
- #8950 - Update google.golang.org-genproto-native to 0.0.0-20220215190005-e57b466719ef - PACKAGE UPDATE
- #8951 - Update npm-write-file-atomic-native to 4.0.1 - PACKAGE UPDATE
- #8953 - Update python3-importlib-metadata-native to 4.11.1 - PACKAGE UPDATE
- #8954 - Update golang.org-x-time-native to 0.0.0-20220210224613-90d013bbcef8 - PACKAGE UPDATE
- #8955 - Update python3-pytest-native to 7.0.1 - PACKAGE UPDATE
- #8956 - Update npm-cspell-dict-software-terms-native to 2.1.0 - PACKAGE UPDATE
- #8957 - Update sudokiller to 51e3de24c921b9d89b8925e0d00e228575ea5ae9 - PACKAGE UPDATE
- #8958 - Update npm-cspell-dict-python-native to 2.0.6 - PACKAGE UPDATE
- #8959 - Update python3-packageurl-python-native to 0.9.9 - PACKAGE UPDATE
- #8960 - Update npm-eslint-scope-native to 7.1.1 - PACKAGE UPDATE
- #8961 - Update npm-eslint-visitor-keys-native to 3.3.0 - PACKAGE UPDATE
- #8962 - Update npm-espree-native to 9.3.1 - PACKAGE UPDATE
- #8963 - Update npm-eslint-native to 8.9.0 - PACKAGE UPDATE
- #8964 - Update npm-eslint-eslintrc-native to 1.1.0 - PACKAGE UPDATE
- #8966 - Update python3-ansiblelint-native to 5.4.0 - PACKAGE UPDATE
- #8967 - Update npm-pyright-native to 1.1.222 - PACKAGE UPDATE
- #8968 - Update github.com-yoheimuta-protolint-native to 0.37.0 - PACKAGE UPDATE
- #8969 - Update github.com-yuin-goldmark-native to 1.4.6 - PACKAGE UPDATE
- #8970 - Update python3-ruamelyaml-native to 0.17.21 - PACKAGE UPDATE
- #8971 - Update github.com-yoheimuta-go-protoparser-v4-native to 4.5.3 - PACKAGE UPDATE
- #8972 - Update python3-charset-normalizer-native to 2.0.12 - PACKAGE UPDATE
- #8973 - Update npm-minimatch-native to 5.0.0 - PACKAGE UPDATE
- #8974 - Update github.com-jhump-protoreflect-native to 1.11.0 - PACKAGE UPDATE
- #8975 - Update npm-chrono-node-native to 2.3.7 - PACKAGE UPDATE
- #8976 - Update npm-execa-native to 6.1.0 - PACKAGE UPDATE
- #8977 - Update npm-lint-staged-native to 12.3.4 - PACKAGE UPDATE
- #8978 - Update npm-fast-equals-native to 3.0.0 - PACKAGE UPDATE
- #8979 - Update npm-css-functions-list-native to 3.0.1 - PACKAGE UPDATE
- #8981 - Update python3-github3-py-native to 3.1.0 - PACKAGE UPDATE
- #8982 - Update cloud.google.com-go-iam-native to 0.2.0 - PACKAGE UPDATE
- #8983 - Update cloud.google.com-go-monitoring-native to 1.3.0 - PACKAGE UPDATE
- #8984 - Update npm-types-node-native to 17.0.18 - PACKAGE UPDATE
- #8985 - Update cloud.google.com-go-compute-native to 1.3.0 - PACKAGE UPDATE
- #8986 - Update npm-nanoid-native to 3.3.0 - PACKAGE UPDATE
- #8987 - Update github.com-pseudomuto-protokit-native to 0.2.1 - PACKAGE UPDATE
- #8988 - Update cloud.google.com-go-trace-native to 1.1.0 - PACKAGE UPDATE
- #8989 - Update cloud.google.com-go-bigquery-native to 1.28.0 - PACKAGE UPDATE
- #8991 - Update npm-cspell-cspell-bundled-dicts-native to 5.18.5 - PACKAGE UPDATE
- #8992 - Update npm-cspell-glob-native to 5.18.5 - PACKAGE UPDATE
- #8993 - Update npm-cspell-io-native to 5.18.5 - PACKAGE UPDATE
- #8994 - Update npm-cspell-native to 5.18.5 - PACKAGE UPDATE
- #8995 - Update npm-cspell-cspell-types-native to 5.18.5 - PACKAGE UPDATE
- #8996 - Update npm-cspell-trie-lib-native to 5.18.5 - PACKAGE UPDATE
- #8997 - Update npm-cspell-cspell-pipe-native to 5.18.5 - PACKAGE UPDATE
- #8998 - Update npm-cspell-gitignore-native to 5.18.5 - PACKAGE UPDATE
- #8999 - Update npm-cspell-lib-native to 5.18.5 - PACKAGE UPDATE
- #9000 - Update perl-perl-tidy-native to 20220217 - PACKAGE UPDATE
- #9001 - Update python3-distro-native to 1.7.0 - PACKAGE UPDATE
- #9002 - Update python3-peewee-native to 3.14.9 - PACKAGE UPDATE
- #9003 - Update github.com-mgechev-revive-native to 1.1.4 - PACKAGE UPDATE
- #9004 - Update github.com-apache-thrift-native to 0.16.0 - PACKAGE UPDATE
- #9005 - Update google.golang.org-api-native to 0.69.0 - PACKAGE UPDATE
- #9006 - Update perl-list-utils-native to 1.61 - PACKAGE UPDATE
- #9007 - Update google.golang.org-genproto-native to 0.0.0-20220219001419-aa8d8687fec0 - PACKAGE UPDATE
- #9008 - Update github.com-aws-aws-sdk-go-native to 1.43.3 - PACKAGE UPDATE
- #9009 - Update npm-eslint-plugin-unicorn-native to 41.0.0 - PACKAGE UPDATE
- #9010 - Update python3-detect-secrets-native to 1.2.0 - PACKAGE UPDATE
- #9011 - Update npm-nanoid-native to 3.3.1 - PACKAGE UPDATE
- #9012 - Update npm-dot-prop-native to 7.2.0 - PACKAGE UPDATE
- #9013 - Update github.com-klauspost-compress-native to 1.14.3 - PACKAGE UPDATE
- #9014 - Update python3-cython-native to 0.29.28 - PACKAGE UPDATE
- #9015 - Update github.com-microsoft-go-winio-native to 0.5.2 - PACKAGE UPDATE
- #9016 - Update cloud.google.com-go-storage-native to 1.21.0 - PACKAGE UPDATE
- #9017 - Update python3-lxml-native to 4.8.0 - PACKAGE UPDATE
- #9018 - Update cbmc-native to 5.51.0 - PACKAGE UPDATE
- #9019 - Update python3-pytype-native to 2022.2.17 - PACKAGE UPDATE
- #9022 - Update python3-oelint-adv-native to 3.11.0 - PACKAGE UPDATE
- #9023 - Update npm-quick-lru-native to 6.1.0 - PACKAGE UPDATE
- #9024 - Update github.com-pseudomuto-protoc-gen-doc-native to 1.5.1 - PACKAGE UPDATE
- #9025 - Update github.com-yuin-goldmark-native to 1.4.7 - PACKAGE UPDATE
- #9026 - Update python3-click-native to 8.0.4 - PACKAGE UPDATE
- #9027 - Update cpplint-native to 1.6.0 - PACKAGE UPDATE
- #9028 - Update python3-platformdirs-native to 2.5.1 - PACKAGE UPDATE
- #9030 - Update npm-type-fest-native to 2.12.0 - PACKAGE UPDATE
- #9031 - Update github.com-jhump-protoreflect-native to 1.12.0 - PACKAGE UPDATE
- #9032 - Update python3-gitpython-native to 3.1.27 - PACKAGE UPDATE
- #9033 - Update mvdan.cc-sh-native to 3.4.3 - PACKAGE UPDATE
- #9034 - Update python3-pyahocorasick-native to 1.4.4 - PACKAGE UPDATE
- #9035 - Update python3-coverage-native to 6.3.2 - PACKAGE UPDATE
- #9036 - Update npm-pyright-native to 1.1.223 - PACKAGE UPDATE
- #9037 - Update npm-trough-native to 2.1.0 - PACKAGE UPDATE
- #9038 - Update npm-types-node-native to 17.0.19 - PACKAGE UPDATE
- #9039 - Update inspec-postgres-baseline to 3.1.0 - PACKAGE UPDATE
- #9040 - Update npm-textlint-textlint-plugin-text-native to 12.1.1 - PACKAGE UPDATE
- #9041 - Update npm-textlint-source-code-fixer-native to 12.1.1 - PACKAGE UPDATE
- #9042 - Update npm-textlint-ast-traverse-native to 12.1.1 - PACKAGE UPDATE
- #9043 - Update npm-textlint-text-to-ast-native to 12.1.1 - PACKAGE UPDATE
- #9044 - Update npm-textlint-ast-node-types-native to 12.1.1 - PACKAGE UPDATE
- #9045 - Update npm-vue-eslint-parser-native to 8.3.0 - PACKAGE UPDATE
- #9046 - Update github.com-casbin-casbin-v2-native to 2.41.1 - PACKAGE UPDATE
- #9047 - Update npm-types-node-native to 17.0.21 - PACKAGE UPDATE
- #9048 - Update npm-eslint-plugin-vue-native to 8.5.0 - PACKAGE UPDATE
- #9050 - Update golang.org-x-sys-native to 0.0.0-20220224120231-95c6836cb0e7 - PACKAGE UPDATE
- #9051 - Update npm-stylelint-native to 14.5.3 - PACKAGE UPDATE
- #9052 - Update npm-textlint-ast-tester-native to 12.1.1 - PACKAGE UPDATE
- #9053 - Update npm-textlint-native to 12.1.1 - PACKAGE UPDATE
- #9054 - Update npm-textlint-fixer-formatter-native to 12.1.1 - PACKAGE UPDATE
- #9055 - Update npm-textlint-types-native to 12.1.1 - PACKAGE UPDATE
- #9056 - Update python3-github3-py-native to 3.1.2 - PACKAGE UPDATE
- #9057 - Update github.com-klauspost-compress-native to 1.14.4 - PACKAGE UPDATE
- #9058 - Update npm-textlint-module-interop-native to 12.1.1 - PACKAGE UPDATE
- #9059 - Update python3-bitarray-native to 2.3.7 - PACKAGE UPDATE
- #9060 - Update npm-textlint-utils-native to 12.1.1 - PACKAGE UPDATE
- #9061 - Update npm-mime-db-native to 1.52.0 - PACKAGE UPDATE
- #9062 - Update npm-textlint-textlint-plugin-markdown-native to 12.1.1 - PACKAGE UPDATE
- #9063 - Update github.com-magiconair-properties-native to 1.8.6 - PACKAGE UPDATE
- #9064 - Update github.com-aws-aws-sdk-go-native to 1.43.6 - PACKAGE UPDATE
- #9065 - Update python3-ansible-native to 5.4.0 - PACKAGE UPDATE
- #9066 - Update npm-humanwhocodes-config-array-native to 0.9.5 - PACKAGE UPDATE
- #9067 - Update npm-textlint-feature-flag-native to 12.1.1 - PACKAGE UPDATE
- #9068 - Update npm-textlint-markdown-to-ast-native to 12.1.1 - PACKAGE UPDATE
- #9069 - Update npm-textlint-linter-formatter-native to 12.1.1 - PACKAGE UPDATE
- #9070 - Update npm-textlint-tester-native to 12.1.1 - PACKAGE UPDATE
- #9071 - Update perl-b-keywords-native to 1.24 - PACKAGE UPDATE
- #9072 - Update npm-lru-cache-native to 7.4.0 - PACKAGE UPDATE
- #9073 - Update npm-textlint-kernel-native to 12.1.1 - PACKAGE UPDATE
- #9074 - Update golang.org-x-oauth2-native to 0.0.0-20220223155221-ee480838109b - PACKAGE UPDATE
- #9075 - Update npm-pyright-native to 1.1.224 - PACKAGE UPDATE
- #9076 - Update github.com-yoheimuta-go-protoparser-v4-native to 4.5.4 - PACKAGE UPDATE
- #9077 - Update cloud.google.com-go-compute-native to 1.5.0 - PACKAGE UPDATE
- #9078 - Update python3-pytype-native to 2022.2.23 - PACKAGE UPDATE
- #9079 - Update python3-mando-native to 0.7.1 - PACKAGE UPDATE
- #9080 - Update python3-restructuredtext-lint-native to 1.4.0 - PACKAGE UPDATE
- #9081 - Update python3-flake8-expression-complexity-native to 0.0.10 - PACKAGE UPDATE
- #9082 - Update python3-flake8-variables-names-native to 0.0.5 - PACKAGE UPDATE
- #9083 - Update github.com-aws-smithy-go-native to 1.11.0 - PACKAGE UPDATE
- #9084 - Update github.com-shopify-sarama-native to 1.32.0 - PACKAGE UPDATE
- #9085 - Update npm-minimatch-native to 5.0.1 - PACKAGE UPDATE
- #9086 - Update golang.org-x-time-native to 0.0.0-20220224211638-0e9765cccd65 - PACKAGE UPDATE
- #9087 - Update python3-semgrep-native to 0.83.0 - PACKAGE UPDATE
- #9088 - Update npm-postcss-native to 8.4.7 - PACKAGE UPDATE
- #9089 - Update github.com-aws-aws-sdk-go-v2-native to 1.14.0 - PACKAGE UPDATE
- #9090 - Update github.com-jstemmer-go-junit-report-native to 1.0.0 - PACKAGE UPDATE
- #9091 - Update semgrep-core-native to 0.83.0 - PACKAGE UPDATE
- #9092 - Update yara-rules-native to 5a2c9532c98c377cafa4b38b7be43571d5534e79 - PACKAGE UPDATE
- #9093 - Update npm-eslint-plugin-react-native to 7.29.2 - PACKAGE UPDATE
- #9094 - Update python3-testfixtures-native to 6.18.5 - PACKAGE UPDATE
- #9095 - Update python3-pytest-runner-native to 6.0.0 - PACKAGE UPDATE
- #9097 - Update npm-eslint-native to 8.10.0 - PACKAGE UPDATE
- #9098 - Update npm-eslint-eslintrc-native to 1.2.0 - PACKAGE UPDATE
- #9099 - Update github.com-aws-aws-sdk-go-native to 1.43.9 - PACKAGE UPDATE
- #9100 - Update github.com-yoheimuta-protolint-native to 0.37.1 - PACKAGE UPDATE
- #9101 - Update npm-pyright-native to 1.1.226 - PACKAGE UPDATE
- #9102 - Update github.com-ugorji-go-native to 1.2.7 - PACKAGE UPDATE
- #9103 - Update linux-smart-enumeration to 3.10 - PACKAGE UPDATE
- #9104 - Update github.com-ugorji-go-codec-native to 1.2.7 - PACKAGE UPDATE
- #9106 - Update github.com-godbus-dbus-v5-native to 5.1.0 - PACKAGE UPDATE
- #9107 - Update npm-string-width-native to 5.1.2 - PACKAGE UPDATE
- #9108 - Update npm-yargs-parser-native to 21.0.1 - PACKAGE UPDATE
- #9109 - Update python3-importlib-metadata-native to 4.11.2 - PACKAGE UPDATE
- #9110 - Update github.com-mattn-go-sqlite3-native to 1.14.12 - PACKAGE UPDATE
- #9111 - Update python3-astroids-native to 2.11.1 - PACKAGE UPDATE
- #9112 - Update python3-bandit-native to 1.7.4 - PACKAGE UPDATE
- #9113 - Update python3-python-gitlab-native to 3.2.0 - PACKAGE UPDATE
- #9114 - Update golang.org-x-sys-native to 0.0.0-20220227234510-4e6760a101f9 - PACKAGE UPDATE
- #9115 - Update python3-tqdm-native to 4.63.0 - PACKAGE UPDATE
- #9116 - Update github.com-tklauser-go-sysconf-native to 0.3.10 - PACKAGE UPDATE
- #9117 - Update npm-dayjs-native to 1.10.8 - PACKAGE UPDATE
- #9118 - Update python3-ansible-core-native to 2.12.3 - PACKAGE UPDATE
- #9119 - Update google.golang.org-genproto-native to 0.0.0-20220302033224-9aa15565e42a - PACKAGE UPDATE
- #9120 - Update npm-map-obj-native to 5.0.1 - PACKAGE UPDATE
- #9121 - Update python3-capstone-native to 5.0.0 - PACKAGE UPDATE
- #9122 - Update github.com-envoyproxy-protoc-gen-validate-native to 0.6.6 - PACKAGE UPDATE
- #9123 - Update go.uber.org-multierr-native to 1.8.0 - PACKAGE UPDATE
- #9124 - Update npm-typescript-native to 4.6.2 - PACKAGE UPDATE
- #9126 - Update python3-safety-db-native to 46c1442d2d1fadc79d87b4a4d4000943590ae5fa - PACKAGE UPDATE
- #9127 - Update npm-node-fetch-native to 3.2.1 - PACKAGE UPDATE
- #9128 - Update npm-humanwhocodes-config-array-native to 0.10.0 - PACKAGE UPDATE
- #9129 - Update python3-regex-native to 2022.3.2 - PACKAGE UPDATE
- #9130 - Update npm-has-symbols-native to 1.0.3 - PACKAGE UPDATE
- #9131 - Update github.com-xdg-go-stringprep-native to 1.0.3 - PACKAGE UPDATE
- #9133 - Update github.com-influxdata-influxdb1-client-native to 0.0.0-20220302092344-a9ab5670611c - PACKAGE UPDATE
- #9134 - Update python3-bitarray-native to 2.4.0 - PACKAGE UPDATE
- #9138 - Update npm-secretlint-secretlint-rule-privatekey-native to 4.2.0 - PACKAGE UPDATE
- #9139 - Update npm-secretlint-secretlint-rule-secp256k1-privatekey-native to 5.1.0 - PACKAGE UPDATE
- #9140 - Update npm-secretlint-config-loader-native to 4.2.0 - PACKAGE UPDATE
- #9141 - Update npm-secretlint-secretlint-rule-sendgrid-native to 4.2.0 - PACKAGE UPDATE
- #9142 - Update npm-secretlint-config-validator-native to 4.2.0 - PACKAGE UPDATE
- #9143 - Update npm-secretlint-source-creator-native to 4.2.0 - PACKAGE UPDATE
- #9144 - Update golang.org-x-image-native to 0.0.0-20220302094943-723b81ca9867 - PACKAGE UPDATE
- #9145 - Update npm-secretlint-config-creator-native to 4.2.0 - PACKAGE UPDATE
- #9146 - Update npm-secretlint-formatter-native to 4.2.0 - PACKAGE UPDATE
- #9147 - Update npm-secretlint-secretlint-rule-no-homedir-native to 4.2.0 - PACKAGE UPDATE
- #9148 - Update npm-secretlint-secretlint-rule-slack-native to 4.2.0 - PACKAGE UPDATE
- #9149 - Update npm-secretlint-secretlint-rule-no-dotenv-native to 4.2.0 - PACKAGE UPDATE
- #9150 - Update npm-secretlint-secretlint-rule-npm-native to 4.2.0 - PACKAGE UPDATE
- #9151 - Update npm-secretlint-types-native to 4.2.0 - PACKAGE UPDATE
- #9152 - Update npm-secretlint-secretlint-rule-no-k8s-kind-secret-native to 4.2.0 - PACKAGE UPDATE
- #9153 - Update npm-secretlint-secretlint-rule-basicauth-native to 4.2.0 - PACKAGE UPDATE
- #9154 - Update npm-secretlint-secretlint-rule-github-native to 4.2.0 - PACKAGE UPDATE
- #9155 - Update npm-secretlint-secretlint-rule-gcp-native to 4.2.0 - PACKAGE UPDATE
- #9156 - Update npm-secretlint-secretlint-rule-preset-recommend-native to 4.2.0 - PACKAGE UPDATE
- #9157 - Update npm-secretlint-native to 4.2.0 - PACKAGE UPDATE
- #9158 - Update npm-secretlint-profiler-native to 4.2.0 - PACKAGE UPDATE
- #9159 - Update npm-unist-util-stringify-position-native to 3.0.1 - PACKAGE UPDATE
- #9160 - Update npm-secretlint-secretlint-rule-filter-comments-native to 4.2.0 - PACKAGE UPDATE
- #9161 - Update npm-secretlint-secretlint-rule-aws-native to 4.2.0 - PACKAGE UPDATE
- #9162 - Update python3-systemdunitparser-native to 0.2 - PACKAGE UPDATE
- #9163 - Update npm-secretlint-node-native to 4.2.0 - PACKAGE UPDATE
- #9164 - Update npm-secretlint-core-native to 4.2.0 - PACKAGE UPDATE
- #9166 - Update python3-github3-py-native to 3.2.0 - PACKAGE UPDATE
- #9167 - Update phpstan-native to 1.4.8 - PACKAGE UPDATE
- #9168 - Update npm-vfile-native to 5.3.2 - PACKAGE UPDATE
- #9169 - Update npm-vfile-message-native to 3.1.2 - PACKAGE UPDATE
- #9170 - Update cloud.google.com-go-bigquery-native to 1.29.0 - PACKAGE UPDATE
- #9171 - Update cloud.google.com-go-monitoring-native to 1.4.0 - PACKAGE UPDATE
- #9172 - Update cloud.google.com-go-iam-native to 0.3.0 - PACKAGE UPDATE
- #9173 - Update github.com-aws-aws-sdk-go-native to 1.43.12 - PACKAGE UPDATE
- #9174 - Update cloud.google.com-go-trace-native to 1.2.0 - PACKAGE UPDATE
- #9177 - Update npm-unist-util-stringify-position-native to 3.0.2 - PACKAGE UPDATE
- #9178 - Update cbmc-native to 5.52.0 - PACKAGE UPDATE
- #9179 - Update github.com-datadog-datadog-go-native to 5.1.0 - PACKAGE UPDATE
- #9181 - Update google.golang.org-genproto-native to 0.0.0-20220304144024-325a89244dc8 - PACKAGE UPDATE
- #9182 - Update npm-cspell-dict-en-gb-native to 3.1.6 - PACKAGE UPDATE
- #9183 - Update npm-cspell-dict-elixir-native to 2.0.1 - PACKAGE UPDATE
- #9184 - Update npm-humanwhocodes-config-array-native to 0.10.1 - PACKAGE UPDATE
- #9185 - Update npm-cspell-dict-ruby-native to 2.0.1 - PACKAGE UPDATE
- #9186 - Update npm-cspell-dict-software-terms-native to 2.1.2 - PACKAGE UPDATE
- #9187 - Update npm-tsconfig-paths-native to 3.13.0 - PACKAGE UPDATE
- #9188 - Update github.com-xdg-go-scram-native to 1.1.1 - PACKAGE UPDATE
- #9189 - Update npm-eslint-plugin-react-native to 7.29.3 - PACKAGE UPDATE
- #9190 - Update github.com-klauspost-compress-native to 1.15.0 - PACKAGE UPDATE
- #9191 - Update cloud.google.com-go-spanner-native to 1.30.0 - PACKAGE UPDATE
- #9192 - Update github.com-envoyproxy-protoc-gen-validate-native to 0.6.7 - PACKAGE UPDATE
- #9195 - Update npm-pyright-native to 1.1.227 - PACKAGE UPDATE
- #9196 - Update npm-lru-cache-native to 7.4.1 - PACKAGE UPDATE
- #9198 - Update npm-secretlint-config-loader-native to 5.0.1 - PACKAGE UPDATE
- #9199 - Update npm-secretlint-source-creator-native to 5.0.1 - PACKAGE UPDATE
- #9200 - Update npm-secretlint-secretlint-rule-preset-recommend-native to 5.0.1 - PACKAGE UPDATE
- #9201 - Update npm-secretlint-secretlint-rule-no-dotenv-native to 5.0.1 - PACKAGE UPDATE
- #9202 - Update npm-secretlint-secretlint-rule-gcp-native to 5.0.1 - PACKAGE UPDATE
- #9203 - Update npm-secretlint-secretlint-rule-no-k8s-kind-secret-native to 5.0.1 - PACKAGE UPDATE
- #9204 - Update npm-secretlint-types-native to 5.0.1 - PACKAGE UPDATE
- #9205 - Update npm-secretlint-secretlint-rule-npm-native to 5.0.1 - PACKAGE UPDATE
- #9206 - Update npm-secretlint-config-creator-native to 5.0.1 - PACKAGE UPDATE
- #9207 - Update npm-secretlint-secretlint-rule-github-native to 5.0.1 - PACKAGE UPDATE
- #9208 - Update github.com-yuin-goldmark-native to 1.4.8 - PACKAGE UPDATE
- #9209 - Update npm-secretlint-secretlint-rule-slack-native to 5.0.1 - PACKAGE UPDATE
- #9210 - Update npm-secretlint-secretlint-rule-basicauth-native to 5.0.1 - PACKAGE UPDATE
- #9211 - Update npm-secretlint-secretlint-rule-privatekey-native to 5.0.1 - PACKAGE UPDATE
- #9212 - Update npm-secretlint-node-native to 5.0.1 - PACKAGE UPDATE
- #9213 - Update npm-secretlint-secretlint-rule-aws-native to 5.0.1 - PACKAGE UPDATE
- #9214 - Update npm-secretlint-formatter-native to 5.0.1 - PACKAGE UPDATE
- #9215 - Update npm-lint-staged-native to 12.3.5 - PACKAGE UPDATE
- #9216 - Update npm-secretlint-secretlint-rule-sendgrid-native to 5.0.1 - PACKAGE UPDATE
- #9217 - Update npm-secretlint-secretlint-rule-no-homedir-native to 5.0.1 - PACKAGE UPDATE
- #9218 - Update npm-secretlint-secretlint-rule-filter-comments-native to 5.0.1 - PACKAGE UPDATE
- #9219 - Update npm-secretlint-profiler-native to 5.0.1 - PACKAGE UPDATE
- #9220 - Update npm-secretlint-core-native to 5.0.1 - PACKAGE UPDATE
- #9221 - Update npm-secretlint-native to 5.0.1 - PACKAGE UPDATE
- #9223 - Update npm-chrono-node-native to 2.3.8 - PACKAGE UPDATE
- #9224 - Update npm-postcss-native to 8.4.8 - PACKAGE UPDATE
- #9226 - Update npm-emoji-regex-native to 10.0.1 - PACKAGE UPDATE
- #9227 - Update npm-node-fetch-native to 3.2.2 - PACKAGE UPDATE
- #9228 - Update semgrep-go-native to e959c03125e71b1b41097c0958dd192a731ef41b - PACKAGE UPDATE
- #9230 - Update python3-peewee-native to 3.14.10 - PACKAGE UPDATE
- #9231 - Update google.golang.org-genproto-native to 0.0.0-20220310185008-1973136f34c6 - PACKAGE UPDATE
- #9232 - Update github.com-aws-aws-sdk-go-native to 1.43.16 - PACKAGE UPDATE
- #9233 - Update golang.org-x-crypto-native to 0.0.0-20220307211146-efcb8507fb70 - PACKAGE UPDATE
- #9234 - Update github.com-go-playground-validator-v10-native to 10.10.1 - PACKAGE UPDATE
- #9235 - Update github.com-aws-smithy-go-native to 1.11.1 - PACKAGE UPDATE
- #9236 - Update golang.org-x-sys-native to 0.0.0-20220310020820-b874c991c1a5 - PACKAGE UPDATE
- #9237 - Update cloud.google.com-go-pubsub-native to 1.19.0 - PACKAGE UPDATE
- #9239 - Update github.com-aws-aws-sdk-go-v2-native to 1.15.0 - PACKAGE UPDATE
- #9240 - Update github.com-casbin-casbin-v2-native to 2.42.0 - PACKAGE UPDATE
- #9241 - Update npm-secretlint-secretlint-rule-npm-native to 5.1.0 - PACKAGE UPDATE
- #9242 - Update npm-secretlint-config-creator-native to 5.1.0 - PACKAGE UPDATE
- #9243 - Update npm-secretlint-node-native to 5.1.0 - PACKAGE UPDATE
- #9244 - Update npm-secretlint-profiler-native to 5.1.0 - PACKAGE UPDATE
- #9245 - Update npm-unified-native to 10.1.2 - PACKAGE UPDATE
- #9246 - Update npm-secretlint-secretlint-rule-filter-comments-native to 5.1.0 - PACKAGE UPDATE
- #9247 - Update npm-secretlint-secretlint-rule-privatekey-native to 5.1.0 - PACKAGE UPDATE
- #9248 - Update npm-secretlint-core-native to 5.1.0 - PACKAGE UPDATE
- #9249 - Update npm-secretlint-secretlint-rule-slack-native to 5.1.0 - PACKAGE UPDATE
- #9250 - Update npm-secretlint-secretlint-rule-basicauth-native to 5.1.0 - PACKAGE UPDATE
- #9251 - Update npm-secretlint-secretlint-rule-aws-native to 5.1.0 - PACKAGE UPDATE
- #9252 - Update npm-secretlint-source-creator-native to 5.1.0 - PACKAGE UPDATE
- #9253 - Update npm-secretlint-secretlint-rule-preset-recommend-native to 5.1.0 - PACKAGE UPDATE
- #9254 - Update npm-rxjs-native to 7.5.5 - PACKAGE UPDATE
- #9255 - Update npm-secretlint-secretlint-rule-no-k8s-kind-secret-native to 5.1.0 - PACKAGE UPDATE
- #9256 - Update npm-read-package-json-native to 4.1.2 - PACKAGE UPDATE
- #9257 - Update npm-chalk-native to 5.0.1 - PACKAGE UPDATE
- #9258 - Update npm-secretlint-secretlint-rule-sendgrid-native to 5.1.0 - PACKAGE UPDATE
- #9259 - Update python3-asn1crypto-native to 1.5.0 - PACKAGE UPDATE
- #9260 - Update npm-secretlint-config-loader-native to 5.1.0 - PACKAGE UPDATE
- #9261 - Update npm-secretlint-secretlint-rule-no-dotenv-native to 5.1.0 - PACKAGE UPDATE
- #9262 - Update npm-secretlint-formatter-native to 5.1.0 - PACKAGE UPDATE
- #9263 - Update npm-secretlint-secretlint-rule-github-native to 5.1.0 - PACKAGE UPDATE
- #9264 - Update npm-secretlint-types-native to 5.1.0 - PACKAGE UPDATE
- #9265 - Update npm-secretlint-secretlint-rule-no-homedir-native to 5.1.0 - PACKAGE UPDATE
- #9266 - Update google.golang.org-api-native to 0.71.0 - PACKAGE UPDATE
- #9267 - Update npm-secretlint-native to 5.1.0 - PACKAGE UPDATE
- #9268 - Update npm-secretlint-secretlint-rule-gcp-native to 5.1.0 - PACKAGE UPDATE
- #9269 - Update github.com-hashicorp-go-hclog-native to 1.2.0 - PACKAGE UPDATE
- #9270 - Update npm-listr2-native to 4.0.5 - PACKAGE UPDATE
- #9271 - Update npm-pyright-native to 1.1.228 - PACKAGE UPDATE
- #9274 - Update golang.org-x-oauth2-native to 0.0.0-20220309155454-6242fa91716a - PACKAGE UPDATE
- #9275 - Update npm-lru-cache-native to 7.4.4 - PACKAGE UPDATE
- #9276 - Update semgrep-core-native to 0.84.0 - PACKAGE UPDATE
- #9277 - Update python3-semgrep-native to 0.84.0 - PACKAGE UPDATE
- #9278 - Update google.golang.org-grpc-native to 1.45.0 - PACKAGE UPDATE
- #9280 - Update python3-normality-native to 2.3.1 - PACKAGE UPDATE
- #9282 - Update npm-cspell-dict-software-terms-native to 2.1.3 - PACKAGE UPDATE
- #9283 - Update phpstan-native to 1.4.9 - PACKAGE UPDATE
- #9284 - Update python3-wrapt-native to 1.14.0 - PACKAGE UPDATE
- #9285 - Update python3-rich-native to 12.0.0 - PACKAGE UPDATE
- #9286 - Update github.com-spf13-cobra-native to 1.4.0 - PACKAGE UPDATE
- #9287 - Update cppcheck-native to 2.7.1 - PACKAGE UPDATE
- #9288 - Update python3-flake8-bandit-native to 3.0.0 - PACKAGE UPDATE
- #9289 - Update github.com-klauspost-compress-native to 1.15.1 - PACKAGE UPDATE
- #9290 - Update github.com-yuin-goldmark-native to 1.4.10 - PACKAGE UPDATE
- #9291 - Update python3-pylama-native to 8.3.8 - PACKAGE UPDATE
- #9292 - Update github.com-spf13-afero-native to 1.8.2 - PACKAGE UPDATE
- #9293 - Update python3-wemake-python-styleguide-native to 0.16.1 - PACKAGE UPDATE
- #9294 - Update python3-mypy-native to 0.941 - PACKAGE UPDATE
- #9295 - Update python3-ropgadget-native to 6.7 - PACKAGE UPDATE
- #9296 - Update npm-eslint-native to 8.11.0 - PACKAGE UPDATE
- #9297 - Update npm-eslint-eslintrc-native to 1.2.1 - PACKAGE UPDATE
- #9298 - Update github.com-aws-aws-sdk-go-native to 1.43.19 - PACKAGE UPDATE
- #9299 - Update npm-node-fetch-native to 3.2.3 - PACKAGE UPDATE
- #9300 - Update npm-cspell-io-native to 5.19.2 - PACKAGE UPDATE
- #9301 - Update npm-pyright-native to 1.1.230 - PACKAGE UPDATE
- #9302 - Update npm-cspell-cspell-pipe-native to 5.19.2 - PACKAGE UPDATE
- #9303 - Update npm-cspell-gitignore-native to 5.19.2 - PACKAGE UPDATE
- #9304 - Update npm-cspell-cspell-types-native to 5.19.2 - PACKAGE UPDATE
- #9305 - Update npm-cspell-cspell-bundled-dicts-native to 5.19.2 - PACKAGE UPDATE
- #9306 - Update npm-cspell-glob-native to 5.19.2 - PACKAGE UPDATE
- #9307 - Update npm-cspell-lib-native to 5.19.2 - PACKAGE UPDATE
- #9308 - Update npm-cspell-trie-lib-native to 5.19.2 - PACKAGE UPDATE
- #9309 - Update npm-cspell-dict-npm-native to 2.0.2 - PACKAGE UPDATE
- #9310 - Update npm-cspell-dict-html-native to 3.0.1 - PACKAGE UPDATE
- #9311 - Update npm-cspell-native to 5.19.2 - PACKAGE UPDATE
- #9312 - Update python3-paramiko-native to 2.10.2 - PACKAGE UPDATE
- #9313 - Update github.com-miekg-dns-native to 1.1.47 - PACKAGE UPDATE
- #9314 - Update golang.org-x-crypto-native to 0.0.0-20220315160706-3147a52a75dd - PACKAGE UPDATE
- #9315 - Update npm-mime-types-native to 2.1.35 - PACKAGE UPDATE
- #9316 - Update python3-pytest-native to 7.1.0 - PACKAGE UPDATE
- #9317 - Update python3-importlib-metadata-native to 4.11.3 - PACKAGE UPDATE
- #9318 - Update npm-tsconfig-paths-native to 3.14.0 - PACKAGE UPDATE
- #9319 - Update npm-eslint-plugin-react-native to 7.29.4 - PACKAGE UPDATE
- #9320 - Update npm-lru-cache-native to 7.5.1 - PACKAGE UPDATE
- #9322 - Update python3-oelint-adv-native to 3.11.1 - PACKAGE UPDATE
- #9323 - Update npm-dayjs-native to 1.11.0 - PACKAGE UPDATE
- #9324 - Update github.com-gobuffalo-genny-v2-native to 2.0.9 - PACKAGE UPDATE
- #9325 - Update google.golang.org-genproto-native to 0.0.0-20220314164441-57ef72a4c106 - PACKAGE UPDATE
- #9326 - Update linux-smart-enumeration to 4.1 - PACKAGE UPDATE
- #9327 - Update npm-babel-runtime-native to 7.17.7 - PACKAGE UPDATE
- #9328 - Update github.com-cncf-xds-go-native to 0.0.0-20220314180256-7f1daf1720fc - PACKAGE UPDATE
- #9329 - Update npm-hosted-git-info-native to 5.0.0 - PACKAGE UPDATE
- #9330 - Update npm-normalize-package-data-native to 4.0.0 - PACKAGE UPDATE
- #9331 - Update github.com-google-martian-v3-native to 3.3.2 - PACKAGE UPDATE
- #9332 - Update google.golang.org-api-native to 0.73.0 - PACKAGE UPDATE
- #9333 - Update python3-ansiblelint-native to 6.0.0 - PACKAGE UPDATE
- #9334 - Update python3-flake8-requirements-native to 1.5.3 - PACKAGE UPDATE
- #9335 - Update composer-native to 740fc97acfaa2be32194b2490c52746ad9a01725 - PACKAGE UPDATE
- #9338 - Update python3-asn1crypto-native to 1.5.1 - PACKAGE UPDATE
- #9339 - Update npm-postcss-native to 8.4.11 - PACKAGE UPDATE
- #9340 - Update golang.org-x-sys-native to 0.0.0-20220315194320-039c03cc5b86 - PACKAGE UPDATE
- #9341 - Update npm-mdast-util-gfm-table-native to 1.0.4 - PACKAGE UPDATE
- #9343 - Update npm-globals-native to 13.13.0 - PACKAGE UPDATE
- #9344 - Update npm-mdast-util-gfm-native to 2.0.1 - PACKAGE UPDATE
- #9345 - Update python3-ansible-native to 5.5.0 - PACKAGE UPDATE
- #9346 - Update npm-read-package-json-native to 5.0.0 - PACKAGE UPDATE
- #9347 - Update python3-regex-native to 2022.3.15 - PACKAGE UPDATE
- #9348 - Update github.com-stretchr-testify-native to 1.7.1 - PACKAGE UPDATE
- #9349 - Update npm-fetch-blob-native to 3.1.5 - PACKAGE UPDATE
- #9350 - Update npm-postcss-native to 8.4.12 - PACKAGE UPDATE
- #9351 - Update python3-urllib3-native to 1.26.9 - PACKAGE UPDATE
- #9352 - Update npm-stylelint-native to 14.6.0 - PACKAGE UPDATE
- #9353 - Update github.com-googleapis-gax-go-v2-native to 2.2.0 - PACKAGE UPDATE
- #9354 - Update cloud.google.com-go-bigquery-native to 1.30.0 - PACKAGE UPDATE
- #9355 - Update github.com-chavacava-garif-native to 0.0.0-20220316182200-5cad0b5181d4 - PACKAGE UPDATE
- #9356 - Update python3-semgrep-native to 0.85.0 - PACKAGE UPDATE
- #9357 - Update linux-smart-enumeration to 4.2 - PACKAGE UPDATE
- #9358 - Update semgrep-core-native to 0.85.0 - PACKAGE UPDATE
- #9359 - Update golang.org-x-sys-native to 0.0.0-20220319134239-a9b59b0215f8 - PACKAGE UPDATE
- #9360 - Update npm-lru-cache-native to 7.7.1 - PACKAGE UPDATE
- #9362 - Update github.com-aws-aws-sdk-go-native to 1.43.23 - PACKAGE UPDATE
- #9364 - Update npm-eslint-plugin-unicorn-native to 41.0.1 - PACKAGE UPDATE
- #9365 - Update npm-debug-native to 4.3.4 - PACKAGE UPDATE
- #9366 - Update perl-ppix-quotelike-native to 0.020 - PACKAGE UPDATE
- #9367 - Update google.golang.org-genproto-native to 0.0.0-20220322021311-435b647f9ef2 - PACKAGE UPDATE
- #9368 - Update cbmc-native to 5.53.1 - PACKAGE UPDATE
- #9369 - Update perl-list-utils-native to 1.62 - PACKAGE UPDATE
- #9370 - Update perl-ppix-regexp-native to 0.083 - PACKAGE UPDATE
- #9371 - Update npm-node-forge-native to 1.3.0 - PACKAGE UPDATE
- #9372 - Update python3-pytest-native to 7.1.1 - PACKAGE UPDATE
- #9373 - Update npm-commander-native to 9.1.0 - PACKAGE UPDATE
- #9374 - Update npm-unist-util-map-native to 3.0.1 - PACKAGE UPDATE
- #9375 - Update npm-humanwhocodes-config-array-native to 0.10.2 - PACKAGE UPDATE
- #9376 - Update npm-babel-runtime-native to 7.17.8 - PACKAGE UPDATE
- #9377 - Update npm-pyright-native to 1.1.232 - PACKAGE UPDATE
- #9378 - Update python3-flake8-expression-complexity-native to 0.0.11 - PACKAGE UPDATE
- #9379 - Update npm-string.prototype.matchall-native to 4.0.7 - PACKAGE UPDATE
- #9380 - Update cppcheck-native to 2.7.3 - PACKAGE UPDATE
- #9381 - Update npm-domhandler-native to 4.3.1 - PACKAGE UPDATE
- #9382 - Update npm-type-fest-native to 2.12.1 - PACKAGE UPDATE
- #9383 - Update npm-yargs-native to 17.4.0 - PACKAGE UPDATE
- #9384 - Update python3-pytz-native to 2022.1 - PACKAGE UPDATE
- #9385 - Update github.com-yuin-goldmark-native to 1.4.11 - PACKAGE UPDATE
- #9387 - Update python3-pdfminer-six-native to 20220319 - PACKAGE UPDATE
- #9388 - Update github.com-go-gl-glfw-v3.3-glfw-native to 0.0.0-20220320163800-277f93cfa958 - PACKAGE UPDATE
- #9389 - Update python3-flake8-bugbear-native to 22.3.20 - PACKAGE UPDATE
- #9390 - Update z3-native to 4.8.15 - PACKAGE UPDATE
- #9391 - Update golang.org-x-image-native to 0.0.0-20220321031419-a8550c1d254a - PACKAGE UPDATE
- #9393 - Update npm-types-node-native to 17.0.22 - PACKAGE UPDATE
- #9394 - Update npm-json5-native to 2.2.1 - PACKAGE UPDATE
- #9395 - Update golang.org-x-crypto-native to 0.0.0-20220321153916-2c7772ba3064 - PACKAGE UPDATE
- #9396 - Update npm-cspell-dict-en-us-native to 2.2.0 - PACKAGE UPDATE
- #9397 - Update npm-cspell-dict-software-terms-native to 2.1.4 - PACKAGE UPDATE
- #9398 - Update npm-cspell-dict-dotnet-native to 2.0.1 - PACKAGE UPDATE
- #9399 - Update npm-minimist-native to 1.2.6 - PACKAGE UPDATE
- #9400 - Update google.golang.org-protobuf-native to 1.28.0 - PACKAGE UPDATE
- #9401 - Update npm-cspell-dict-companies-native to 2.0.3 - PACKAGE UPDATE
- #9402 - Update npm-tsconfig-paths-native to 3.14.1 - PACKAGE UPDATE
- #9403 - Update github.com-rs-xid-native to 1.4.0 - PACKAGE UPDATE
- #9404 - Update npm-ajv-native to 8.11.0 - PACKAGE UPDATE
- #9405 - Update google.golang.org-genproto-native to 0.0.0-20220324131243-acbaeb5b85eb - PACKAGE UPDATE
- #9406 - Update github.com-aws-aws-sdk-go-native to 1.43.25 - PACKAGE UPDATE
- #9407 - Update npm-types-node-native to 17.0.23 - PACKAGE UPDATE
- #9408 - Update npm-secretlint-secretlint-rule-npm-native to 5.1.1 - PACKAGE UPDATE
- #9409 - Update npm-secretlint-secretlint-rule-sendgrid-native to 5.1.1 - PACKAGE UPDATE
- #9410 - Update npm-secretlint-formatter-native to 5.1.1 - PACKAGE UPDATE
- #9411 - Update npm-secretlint-config-creator-native to 5.1.1 - PACKAGE UPDATE
- #9412 - Update npm-secretlint-node-native to 5.1.1 - PACKAGE UPDATE
- #9413 - Update npm-secretlint-secretlint-rule-no-homedir-native to 5.1.1 - PACKAGE UPDATE
- #9414 - Update npm-secretlint-secretlint-rule-preset-recommend-native to 5.1.1 - PACKAGE UPDATE
- #9415 - Update python3-tqdm-native to 4.63.1 - PACKAGE UPDATE
- #9416 - Update npm-secretlint-secretlint-rule-no-dotenv-native to 5.1.1 - PACKAGE UPDATE
- #9417 - Update npm-secretlint-config-loader-native to 5.1.1 - PACKAGE UPDATE
- #9418 - Update python3-flake8-bugbear-native to 22.3.23 - PACKAGE UPDATE
- #9419 - Update npm-secretlint-secretlint-rule-basicauth-native to 5.1.1 - PACKAGE UPDATE
- #9420 - Update npm-secretlint-secretlint-rule-no-k8s-kind-secret-native to 5.1.1 - PACKAGE UPDATE
- #9421 - Update npm-secretlint-secretlint-rule-gcp-native to 5.1.1 - PACKAGE UPDATE
- #9422 - Update npm-secretlint-secretlint-rule-secp256k1-privatekey-native to 5.1.1 - PACKAGE UPDATE
- #9423 - Update github.com-aws-aws-sdk-go-v2-native to 1.16.1 - PACKAGE UPDATE
- #9424 - Update npm-secretlint-secretlint-rule-privatekey-native to 5.1.1 - PACKAGE UPDATE
- #9425 - Update npm-secretlint-native to 5.1.1 - PACKAGE UPDATE
- #9426 - Update npm-secretlint-core-native to 5.1.1 - PACKAGE UPDATE
- #9427 - Update npm-secretlint-secretlint-rule-github-native to 5.1.1 - PACKAGE UPDATE
- #9428 - Update npm-secretlint-secretlint-rule-aws-native to 5.1.1 - PACKAGE UPDATE
- #9429 - Update npm-secretlint-secretlint-rule-slack-native to 5.1.1 - PACKAGE UPDATE
- #9430 - Update npm-secretlint-types-native to 5.1.1 - PACKAGE UPDATE
- #9431 - Update npm-secretlint-source-creator-native to 5.1.1 - PACKAGE UPDATE
- #9432 - Update npm-secretlint-profiler-native to 5.1.1 - PACKAGE UPDATE
- #9433 - Update npm-secretlint-secretlint-rule-filter-comments-native to 5.1.1 - PACKAGE UPDATE
- #9434 - Update npm-cspell-cspell-types-native to 5.19.3 - PACKAGE UPDATE
- #9435 - Update npm-cspell-trie-lib-native to 5.19.3 - PACKAGE UPDATE
- #9436 - Update npm-cspell-gitignore-native to 5.19.3 - PACKAGE UPDATE
- #9437 - Update npm-cspell-cspell-pipe-native to 5.19.3 - PACKAGE UPDATE
- #9438 - Update npm-cspell-cspell-bundled-dicts-native to 5.19.3 - PACKAGE UPDATE
- #9439 - Update npm-cspell-glob-native to 5.19.3 - PACKAGE UPDATE
- #9440 - Update npm-micromark-extension-gfm-footnote-native to 1.0.4 - PACKAGE UPDATE
- #9441 - Update luacheck-native to 0.26.0 - PACKAGE UPDATE
- #9442 - Update npm-cspell-io-native to 5.19.3 - PACKAGE UPDATE
- #9443 - Update npm-cspell-lib-native to 5.19.3 - PACKAGE UPDATE
- #9444 - Update phpmd-native to 2.12.0 - PACKAGE UPDATE
- #9445 - Update npm-cspell-native to 5.19.3 - PACKAGE UPDATE
- #9447 - Update github.com-aws-smithy-go-native to 1.11.2 - PACKAGE UPDATE
- #9448 - Update npm-micromatch-native to 4.0.5 - PACKAGE UPDATE
- #9449 - Update github.com-gobuffalo-plush-v4-native to 4.1.10 - PACKAGE UPDATE
- #9450 - Update python3-mypy-native to 0.942 - PACKAGE UPDATE
- #9451 - Update python3-normality-native to 2.3.2 - PACKAGE UPDATE
- #9453 - Update python3-pylint-native to 2.13.0 - PACKAGE UPDATE
- #9454 - Update npm-typescript-native to 4.6.3 - PACKAGE UPDATE
- #9455 - Update cppcheck-native to 2.7.4 - PACKAGE UPDATE
- #9458 - Update npm-stylelint-native to 14.6.1 - PACKAGE UPDATE
- #9461 - Update golang.org-x-sys-native to 0.0.0-20220327210214-530d0810a4d0 - PACKAGE UPDATE
- #9463 - Update python3-importlib-resources-native to 5.6.0 - PACKAGE UPDATE
- #9464 - Update npm-eslint-native to 8.12.0 - PACKAGE UPDATE
- #9465 - Update python3-oelint-adv-native to 3.11.3 - PACKAGE UPDATE
- #9466 - Update python3-pylint-native to 2.13.2 - PACKAGE UPDATE
- #9468 - Update python3-astroids-native to 2.11.2 - PACKAGE UPDATE
- #9469 - Update npm-quick-lru-native to 6.1.1 - PACKAGE UPDATE
- #9470 - Update github.com-aws-aws-sdk-go-native to 1.43.26 - PACKAGE UPDATE
- #9471 - Update github.com-creack-pty-native to 1.1.18 - PACKAGE UPDATE
- #9472 - Update npm-pyright-native to 1.1.233 - PACKAGE UPDATE
- #9473 - Update python3-python-gitlab-native to 3.3.0 - PACKAGE UPDATE
- #9475 - Update npm-nanoid-native to 3.3.2 - PACKAGE UPDATE
- #9476 - Update golang.org-x-sys-native to 0.0.0-20220330033206-e17cdc41300f - PACKAGE UPDATE
- #9477 - Update github.com-rabbitmq-amqp091-go-native to 1.3.2 - PACKAGE UPDATE
- #9478 - Update npm-supports-color-native to 9.2.2 - PACKAGE UPDATE
- #9479 - Update npm-htmlhint-native to 1.1.3 - PACKAGE UPDATE
- #9480 - Update cloud.google.com-go-spanner-native to 1.30.1 - PACKAGE UPDATE
- #9481 - Update github.com-aws-aws-sdk-go-native to 1.43.30 - PACKAGE UPDATE
- #9482 - Update npm-obj-props-native to 1.4.0 - PACKAGE UPDATE
- #9483 - Update google.golang.org-genproto-native to 0.0.0-20220331001556-c121b7875fbd - PACKAGE UPDATE
- #9484 - Update npm-es-abstract-native to 1.19.2 - PACKAGE UPDATE
- #9485 - Update python3-click-native to 8.1.2 - PACKAGE UPDATE
- #9486 - Update github.com-prometheus-common-native to 0.33.0 - PACKAGE UPDATE
- #9491 - Update python3-pylint-native to 2.13.4 - PACKAGE UPDATE
- #9493 - Update python3-bitarray-native to 2.4.1 - PACKAGE UPDATE
- #9494 - Update npm-react-is-native to 18.0.0 - PACKAGE UPDATE
- #9496 - Update npm-lru-cache-native to 7.7.3 - PACKAGE UPDATE
- #9498 - Update npm-node-forge-native to 1.3.1 - PACKAGE UPDATE
- #9500 - Update npm-pyright-native to 1.1.234 - PACKAGE UPDATE
- #9501 - Update cloud.google.com-go-bigquery-native to 1.30.2 - PACKAGE UPDATE
- #9503 - Update github.com-cncf-xds-go-native to 0.0.0-20220330162227-eded343319d0 - PACKAGE UPDATE
- #9504 - Update google.golang.org-api-native to 0.74.0 - PACKAGE UPDATE
- #9505 - Update github.com-aws-aws-sdk-go-v2-native to 1.16.2 - PACKAGE UPDATE
- #9506 - Update npm-postcss-selector-parser-native to 6.0.10 - PACKAGE UPDATE
- #9507 - Update python3-oelint-adv-native to 3.12.0 - PACKAGE UPDATE
- #9508 - Update cbmc-native to 5.54.0 - PACKAGE UPDATE
- #9509 - Update npm-type-fest-native to 2.12.2 - PACKAGE UPDATE
- #9510 - Update npm-jsx-ast-utils-native to 3.2.2 - PACKAGE UPDATE
- #9511 - Update golang.org-x-crypto-native to 0.0.0-20220331220935-ae2d96664a29 - PACKAGE UPDATE
- #9512 - Update github.com-kevinburke-ssh-config-native to 1.2.0 - PACKAGE UPDATE

# Bugfixes

- #9238 - phpstan needs network access - BUG
- #9279 - kas: Fix CONF_VERSION in local_conf_header for older releases - BUG
- #9492 - Host specific paths in hash signature - BUG
- #9499 - Potential race with do_sca_get_sources - BUG

# Misc

- #9165 - Provide kas templates - ENHANCEMENT,CI

# Thanks to

- @NGenetzky
- @gomme600


